CAC(4) | Kernel Interfaces Manual | CAC(4)

# NAME

cac — Compaq array controller driver

# SYNOPSIS

cac* at eisa? slot ?
cac* at pci? dev ? function ?

# DESCRIPTION

The cac driver provides basic message passing and DMA support for Compaq array controllers. Disk arrays are supported by the ld driver.

# HARDWARE

The cac driver provides support for the following controllers:

Compaq Integrated Array
Compaq IAES
Compaq IDA
Compaq IDA-2
Compaq RAID LC2
Compaq Smart Array 221
Compaq Smart Array 3100ES
Compaq Smart Array 3200
Compaq Smart Array 4200
Compaq Smart Array 4250ES
Compaq Smart Array 431
Compaq SMART
Compaq SMART-2/E
Compaq SMART-2/P
Compaq SMART-2DH
Compaq SMART-2SL

# SEE ALSO

intro(4), ld(4)

# HISTORY

The cac driver first appeared in NetBSD 1.5.

October 17, 2000 | NetBSD 6.0